Instalación de eXeLearning en Guadalinex V6 (Ubuntu Jaunty 9.04)

eXe

eXeLearning

En el V Congreso de Educared coincidimos con algunos compañeros y compañeras de la Educación Permanente de Andalucía. En el transcurso de nuestra conversación supimos que tenían problemas con la instalación de eXeLearning en Guadalines V6.  A continuación vamos a describir el proceso que hemos seguido nosotros para hacerlo, pero antes nos gustaría dedicar unas líneas  a la extraordinaria labor emprendida por l@s profes que están elaborando materiales para  la ESA y Bachillerato online.  Si estás interesado en valorar los que están disponibles de tu especialidad, incluídos los archivos fuente (en formato .elp de eXe) para facilitar su transformación y reutilización, debes dirigirse al Aula Virtual de Educación Permanente donde podrás darte de alta como alumno y hacer click en “Acceso a Recursos”. A continuación podrás inscribirte en los cursos que te interesen y consultar los materiales y/o bajar las fuentes si así lo deseas.

El programa utilizado es eXeLearning,  un software libre y gratuito además de una herramienta intuitiva y fácil de manejar. Permite al profesorado generar contenidos educativos sin necesidad de tener amplios conocimientos del lenguaje HTML. Después, estos contenidos educativos pueden exportarse como páginas web, paquetes de contenido con formato estándar SCORM e IMS. Estos paquetes permiten su utilización en las diferentes plataformas de enseñanza en línea.

En PRoFeBLog hemos recurrido al plugin Embed Iframe para incrustar los contenidos producidos.

La versión estable que se puede descargar de la página oficial de eXeLearning se ofrece  para las siguientes versiones

  • Ubuntu Feisty (works with Ubuntu Feisty 7.04, Gutsy 7.10, and Hardy 8.04)
  • Ubuntu Dapper (eworks with Ubuntu Dapper 6.06 and Edgy 6.10)

Sin embargo nuestro Guadalinex V6 es un Ubuntu Jaunty 9.04 y, hasta la fecha, no se dispone de la versión estable para esta versión. El problema está en que V6 utiliza Python 2.6 mientras que las versiones estables de eXe utilizan Python 2.5

Jim Tittsler recomienda instalar este paquete que se encuentra en fase de prueba:

http://exelearning.org/files/nightlies/exe_1.04.1.3594-ubuntu1_i386.deb

Nosotros lo hemos instalado sin ningún problema (con doble click depués de la descarga) y tenemos eXe 1.04.1 funcionando perfectamente en Guadalinex V6.

Suerte!!

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s